## python-tblib 0.1.0

=== debian/changelog ===
python-tblib (0.1.0-3) unstable; urgency=medium

  * Adjust tests to support Python 3.4.

 -- Colin Watson <cjwatson@debian.org>  Tue, 04 Mar 2014 11:18:50 +0000

python-tblib (0.1.0-2) unstable; urgency=medium

  * Set sitepackages = True in tox.ini, so that tests can run on systems
    without network access.
  * Build-depend on python-six and python3-six to guarantee their
    availability for tests and to quieten dh_python3.

 -- Colin Watson <cjwatson@debian.org>  Tue, 04 Mar 2014 01:24:40 +0000

python-tblib (0.1.0-1) unstable; urgency=medium

  * Initial release (closes: #740186).

 -- Colin Watson <cjwatson@debian.org>  Thu, 27 Feb 2014 11:09:09 +0000
