=== debian/control ===
Source: python-tblib
Section: python
Priority: optional
Maintainer: Colin Watson <cjwatson@debian.org>
Standards-Version: 3.9.5
Build-Depends: debhelper (>= 7.2.11~), python (>= 2.6.6-3~), python-all, python3 (>= 3.1.2-8~), python3-all, python-setuptools, python3-setuptools, python-six, python3-six, python-coverage, python3-coverage, python-tox
Homepage: https://github.com/ionelmc/python-tblib
Vcs-Git: git://anonscm.debian.org/users/cjwatson/python-tblib.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/cjwatson/python-tblib.git
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: python-tblib
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-six
Description: Python 2 traceback fiddling library
 This library allows pickling tracebacks so that they can be passed across
 process boundaries.  The traceback objects that come out are stripped of
 some attributes such as variables, but it is at least possible to raise
 exceptions with those tracebacks or print them.

Package: python3-tblib
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-six
Description: Python 3 traceback fiddling library
 This library allows pickling tracebacks so that they can be passed across
 process boundaries.  The traceback objects that come out are stripped of
 some attributes such as variables, but it is at least possible to raise
 exceptions with those tracebacks or print them.
