=== debian/watch ===
version=3
http://pypi.python.org/packages/source/t/tblib/tblib-(.+)\.tar\.gz
