## python-tblib 0.2.0

=== debian/changelog ===
python-tblib (0.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Build-depend on dh-python.
  * Policy version 3.9.6: no changes required.

 -- Colin Watson <cjwatson@debian.org>  Tue, 13 Jan 2015 14:19:28 +0000

python-tblib (0.1.0-5) unstable; urgency=medium

  * Update Vcs-Browser URL yet again.

 -- Colin Watson <cjwatson@debian.org>  Thu, 04 Sep 2014 17:32:38 +0100

python-tblib (0.1.0-4) unstable; urgency=medium

  * Update Vcs-Browser URL for alioth cgit.
  * Mark all binary packages Multi-Arch: foreign.

 -- Colin Watson <cjwatson@debian.org>  Sat, 30 Aug 2014 18:03:39 +0100
