=== debian/control ===
--- 
+++ 
@@ -2,16 +2,17 @@
 Section: python
 Priority: optional
 Maintainer: Colin Watson <cjwatson@debian.org>
-Standards-Version: 3.9.5
-Build-Depends: debhelper (>= 7.2.11~), python (>= 2.6.6-3~), python-all, python3 (>= 3.1.2-8~), python3-all, python-setuptools, python3-setuptools, python-six, python3-six, python-coverage, python3-coverage, python-tox
+Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 7.2.11~), dh-python, python (>= 2.6.6-3~), python-all, python3 (>= 3.1.2-8~), python3-all, python-setuptools, python3-setuptools, python-six, python3-six, python-coverage, python3-coverage, python-tox
 Homepage: https://github.com/ionelmc/python-tblib
 Vcs-Git: git://anonscm.debian.org/users/cjwatson/python-tblib.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/cjwatson/python-tblib.git
+Vcs-Browser: http://anonscm.debian.org/cgit/users/cjwatson/python-tblib.git/
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 
 Package: python-tblib
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${python:Depends}, python-six
 Description: Python 2 traceback fiddling library
  This library allows pickling tracebacks so that they can be passed across
@@ -21,6 +22,7 @@
 
 Package: python3-tblib
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${python3:Depends}, python3-six
 Description: Python 3 traceback fiddling library
  This library allows pickling tracebacks so that they can be passed across
