## python-tblib 1.1.0

=== debian/changelog ===
python-tblib (1.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Tue, 28 Jul 2015 10:42:40 +0100

python-tblib (1.0.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch: Update to use pypi.debian.net mirror.

 -- Colin Watson <cjwatson@debian.org>  Fri, 01 May 2015 01:08:17 +0100
