## python-tblib 1.2.0

=== debian/changelog ===
python-tblib (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop build-dependencies on python*-coverage now that we run *-nocov test
    variants.

 -- Colin Watson <cjwatson@debian.org>  Fri, 18 Dec 2015 11:40:10 +0000
