=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Colin Watson <cjwatson@debian.org>
 Standards-Version: 3.9.6
-Build-Depends: debhelper (>= 7.2.11~), dh-python, python (>= 2.6.6-3~), python-all, python3 (>= 3.1.2-8~), python3-all, python-setuptools, python3-setuptools, python-six, python3-six, python-coverage, python3-coverage, python-tox
+Build-Depends: debhelper (>= 7.2.11~), dh-python, python (>= 2.6.6-3~), python-all, python3 (>= 3.1.2-8~), python3-all, python-setuptools, python3-setuptools, python-six, python3-six, python-tox
 Homepage: https://github.com/ionelmc/python-tblib
 Vcs-Git: git://anonscm.debian.org/users/cjwatson/python-tblib.git
 Vcs-Browser: http://anonscm.debian.org/cgit/users/cjwatson/python-tblib.git/
