=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,7 @@
 	done
 
 override_dh_auto_test:
-	HOME=$(CURDIR) tox -e py,py3
+	HOME=$(CURDIR) tox -e 2-nocov,3-nocov
 
 override_dh_auto_clean:
 	dh_auto_clean
