## python-tblib 1.3.0

=== debian/changelog ===
python-tblib (1.3.0-2) unstable; urgency=medium

  * Upgrade to debhelper v9.
  * Policy version 3.9.8: no changes required.

 -- Colin Watson <cjwatson@debian.org>  Mon, 12 Dec 2016 15:00:33 +0000

python-tblib (1.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Stop using an awkward set of patches to tox.ini, and just run tests via
    pytest instead.
  * Use HTTPS for Vcs-* URLs.
  * Switch to pybuild.

 -- Colin Watson <cjwatson@debian.org>  Wed, 09 Mar 2016 12:01:36 +0000
