=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: python
 Priority: optional
 Maintainer: Colin Watson <cjwatson@debian.org>
-Standards-Version: 3.9.6
-Build-Depends: debhelper (>= 7.2.11~), dh-python, python (>= 2.6.6-3~), python-all, python3 (>= 3.1.2-8~), python3-all, python-setuptools, python3-setuptools, python-six, python3-six, python-tox
+Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 9~), dh-python, python (>= 2.6.6-3~), python-all, python3 (>= 3.1.2-8~), python3-all, python-setuptools, python3-setuptools, python-six, python3-six, python-pytest, python3-pytest
 Homepage: https://github.com/ionelmc/python-tblib
-Vcs-Git: git://anonscm.debian.org/users/cjwatson/python-tblib.git
-Vcs-Browser: http://anonscm.debian.org/cgit/users/cjwatson/python-tblib.git/
+Vcs-Git: https://anonscm.debian.org/git/users/cjwatson/python-tblib.git
+Vcs-Browser: https://anonscm.debian.org/cgit/users/cjwatson/python-tblib.git/
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
