## python-tblib 1.3.2

=== debian/changelog ===
python-tblib (1.3.2-2) unstable; urgency=medium

  * Move VCS to salsa.debian.org.
  * Switch Maintainer to the Debian Python Modules Team.

 -- Colin Watson <cjwatson@debian.org>  Sat, 10 Feb 2018 02:37:27 +0000

python-tblib (1.3.2-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sat, 15 Apr 2017 11:18:14 +0100

python-tblib (1.3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Fri, 31 Mar 2017 21:16:33 +0100
