=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: python-tblib
 Section: python
 Priority: optional
-Maintainer: Colin Watson <cjwatson@debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Colin Watson <cjwatson@debian.org>
 Standards-Version: 3.9.8
 Build-Depends: debhelper (>= 9~), dh-python, python (>= 2.6.6-3~), python-all, python3 (>= 3.1.2-8~), python3-all, python-setuptools, python3-setuptools, python-six, python3-six, python-pytest, python3-pytest
 Homepage: https://github.com/ionelmc/python-tblib
-Vcs-Git: https://anonscm.debian.org/git/users/cjwatson/python-tblib.git
-Vcs-Browser: https://anonscm.debian.org/cgit/users/cjwatson/python-tblib.git/
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-tblib
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-tblib
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
