=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME := tblib
export PYBUILD_TEST_PYTEST := 1
export PYBUILD_TEST_ARGS := -vv tests {dir}/README.rst

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_test:
	PYTHONPATH=src dh_auto_test

override_dh_clean:
	dh_clean
	rm -rf .cache
