## python-tblib 1.4.0

=== debian/changelog ===
python-tblib (1.4.0-2ubuntu1) eoan; urgency=medium

  * Reintroduce py2 python-tblib for django 1.11.22 (LP: #1843355)

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 04 Oct 2019 12:24:49 -0600

python-tblib (1.4.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Colin Watson ]
  * Build-depend on python*-twisted for the test suite (closes: #928727).
  * Drop Python 2 support.

 -- Colin Watson <cjwatson@debian.org>  Sat, 03 Aug 2019 11:00:35 +0100

python-tblib (1.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 05 May 2019 10:25:53 +0100

python-tblib (1.3.2-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Colin Watson ]
  * Apply patch from Fedora to fix test failures with Python 3.7 (closes:
    #912034).

 -- Colin Watson <cjwatson@debian.org>  Sun, 28 Oct 2018 15:12:47 +0000
