=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: python-tblib
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Colin Watson <cjwatson@debian.org>
 Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 9~), dh-python, python (>= 2.6.6-3~), python-all, python3 (>= 3.1.2-8~), python3-all, python-setuptools, python3-setuptools, python-six, python3-six, python-pytest, python3-pytest
+Build-Depends: debhelper-compat (= 9), dh-python, python (>= 2.6.6-3~), python-all, python3 (>= 3.1.2-8~), python3-all, python-setuptools, python3-setuptools, python-six, python3-six, python-pytest, python3-pytest, python-twisted, python3-twisted
 Homepage: https://github.com/ionelmc/python-tblib
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-tblib
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-tblib.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-tblib
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
 
 Package: python-tblib
 Architecture: all
