## python-tblib 1.6.0

=== debian/changelog ===
python-tblib (1.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 09 Dec 2019 10:09:57 +0000

python-tblib (1.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Thu, 24 Oct 2019 13:45:55 +0100
