=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 export PYBUILD_TEST_ARGS := -vv tests {dir}/README.rst
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_test:
 	PYTHONPATH=src dh_auto_test
