=== debian/control ===
Source: python-tblib
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Colin Watson <cjwatson@debian.org>
Standards-Version: 3.9.8
Build-Depends: debhelper-compat (= 13), dh-python, python3 (>= 3.1.2-8~), python3-all, python3-setuptools, python3-six, python3-pytest, python3-twisted
Homepage: https://github.com/ionelmc/python-tblib
Vcs-Git: https://salsa.debian.org/python-team/packages/python-tblib.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-tblib

Package: python3-tblib
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${python3:Depends}, python3-six
Description: Python 3 traceback fiddling library
 This library allows pickling tracebacks so that they can be passed across
 process boundaries.  The traceback objects that come out are stripped of
 some attributes such as variables, but it is at least possible to raise
 exceptions with those tracebacks or print them.
