## python-tblib 2.0.0

=== debian/changelog ===
python-tblib (2.0.0-2) unstable; urgency=medium

  * Ignore changes to src/*.egg-info/* when building source package (closes:
    #1045668).

 -- Colin Watson <cjwatson@debian.org>  Mon, 14 Aug 2023 12:00:31 +0100

python-tblib (2.0.0-1) unstable; urgency=medium

  * Update watch file format version to 4.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Wed, 28 Jun 2023 23:14:34 +0100

python-tblib (1.7.0-3) unstable; urgency=medium

  * Team upload.
  * Ignore doctest in Python 3.11 (Closes: #1026731)
  * Bump policy version (no changes)
  * Use dh-sequence-python3
  * Drop unused override_dh_clean
  * Drop duplicate dependency
  * Add R³
  * Enable autopkgtest-pkg-pybuild

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 30 Dec 2022 14:18:51 +0100
