## python-tblib 3.0.0

=== debian/changelog ===
python-tblib (3.0.0-3) unstable; urgency=medium

  * Export PYTHONNODEBUGRANGES=yes from debian/rules for autopkgtest.

 -- Colin Watson <cjwatson@debian.org>  Wed, 06 Dec 2023 11:16:56 +0000

python-tblib (3.0.0-2) unstable; urgency=medium

  * Run tests with PYTHONNODEBUGRANGES=yes (closes: #1054938).

 -- Colin Watson <cjwatson@debian.org>  Tue, 05 Dec 2023 15:49:27 +0000

python-tblib (3.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Fri, 27 Oct 2023 13:37:46 +0100
