=== debian/control ===
--- 
+++ 
@@ -3,11 +3,13 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Colin Watson <cjwatson@debian.org>
-Standards-Version: 3.9.8
-Build-Depends: debhelper-compat (= 13), dh-python, python3 (>= 3.1.2-8~), python3-all, python3-setuptools, python3-six, python3-pytest, python3-twisted
+Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-all, python3-setuptools, python3-six <!nocheck>, python3-pytest <!nocheck>, python3-twisted <!nocheck>
 Homepage: https://github.com/ionelmc/python-tblib
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-tblib.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-tblib
+Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-tblib
 Architecture: all
