=== debian/rules ===
#! /usr/bin/make -f

export PYTHONPATH=src
export PYBUILD_TEST_ARGS := -vv tests
# Traceback looks different in Python 3.11
# https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1026731
export PYBUILD_TEST_ARGS_python3.10 = -vv tests {dir}/README.rst
export PYTHONNODEBUGRANGES := yes

%:
	dh $@ --buildsystem=pybuild
