=== debian/changelog ===
python-tblib (3.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Thu, 03 Apr 2025 13:53:26 +0100

python-tblib (3.0.0-6) unstable; urgency=medium

  * Apply X-Style: black.
  * Standards-Version: 3.7.0 (no changes required).
  * Fix doctests, and start running them again.

 -- Colin Watson <cjwatson@debian.org>  Fri, 17 Jan 2025 14:03:16 +0000

python-tblib (3.0.0-5) unstable; urgency=medium

  * Team Upload.
  * Remove dependency on python3-six using patch already merged upstream.

  [ Colin Watson ]
  * Add Salsa CI configuration

 -- Alexandre Detiste <tchet@debian.org>  Wed, 19 Jun 2024 23:21:49 +0200

python-tblib (3.0.0-4) unstable; urgency=medium

  * Use pybuild-plugin-pyproject.

 -- Colin Watson <cjwatson@debian.org>  Sat, 16 Mar 2024 10:30:29 +0000
