## python-tblib 3.2.0

=== debian/changelog ===
python-tblib (3.2.0-1) unstable; urgency=medium

  * Standards-Version: 4.7.2.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Fri, 24 Oct 2025 11:08:04 +0100
