=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Colin Watson <cjwatson@debian.org>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
