=== debian/rules ===
#! /usr/bin/make -f

export PYTHONPATH=src
export PYBUILD_TEST_ARGS := -vv tests {dir}/README.rst
export PYTHONNODEBUGRANGES := yes

%:
	dh $@ --buildsystem=pybuild
