## python-tblib 3.2.1

=== ci/requirements.txt ===
pip>=25
setuptools>=80
setuptools_scm>=8
tox>=4
virtualenv>=20.34
