=== debian/changelog ===
python-tblib (3.2.1-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sat, 01 Nov 2025 18:30:11 +0000
