## python-tblib 3.2.2

=== debian/changelog ===
python-tblib (3.2.2-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Thu, 13 Nov 2025 08:08:59 +0000
